package com.iamberry.wechat.core.entity.reback;


/**
 * 用于封装返回的角色列表
 * @author ouyang
 * @date  2016-7-22
 */
public class RolesListDto implements java.io.Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -5713886799270604745L;
	private String roleName;
	private  Integer roleId;
	public String getRoleName() {
		return roleName;
	}
	public void setRoleName(String roleName) {
		this.roleName = roleName;
	}
	public Integer getRoleId() {
		return roleId;
	}
	public void setRoleId(Integer roleId) {
		this.roleId = roleId;
	}
    
	
	

}
